{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "6f3d7643ba8d28d3493d",
  "position": {
    "x": 0,
    "y": 0,
    "z": 500,
    "height": 1998.2175662296559,
    "width": 1916.3274731733472,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 8",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "12abdc1033c586911693",
  "isHidden": true
}